@font-face {
    font-family: 'BrownLL';
    src: url('BrownLLWebRegular-Regular.woff2') format('woff2'),
        url('BrownLLWebRegular-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Didot';
    src: url('Didot.woff2') format('woff2'),
        url('Didot.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvantGarde';
    src: url('AvantGarde-Book.woff2') format('woff2'),
        url('AvantGarde-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
